html.ie7 #iedisclaimer {
  behavior: url('/fr/css/PIE.htc');
  position: relative;
  -pie-background: rgba(255, 255, 255, 0.95);
  background: #dddddd;
  left: -10px;
  padding: 25px;
  position: fixed;
  top: -5px;
  width: 100%;
  z-index: 999999;
}
html.ie7 #iedisclaimer h2 {
  font-size: 16px;
  text-align: left;
}
html.ie7 #iedisclaimer p {
  margin-top: 15px;
  text-indent: 0;
  width: 55%;
}
html.ie7 #iedisclaimer .close {
  background: #fa626d url('/fr/img/GLOBAL COMPONENTS/close.png') no-repeat center;
  height: 65px;
  position: fixed;
  right: 0;
  top: 0;
  width: 65px;
  z-index: 9999999;
}